syslinux-legacy (2:3.63+dfsg-2ubuntu8) wily; urgency=medium

  * Build com32 using -fgnu89-inline for GCC 5.
  * Convert to dpkg 3.0 package format.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 06 Oct 2015 04:31:46 +0200

syslinux-legacy (2:3.63+dfsg-2ubuntu6) vivid; urgency=medium

  * Build using -fgnu89-inline for GCC 5.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 06 Mar 2015 17:37:24 +0100

syslinux-legacy (2:3.63+dfsg-2ubuntu5) precise; urgency=low

  [ Colin Watson ]
  * This package is just for usb-creator, so strip down to only what
    usb-creator needs, i.e. syslinux and mbr.bin.  423KB vs. 48KB (on i386)
    is a noticeable difference.

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 16 Apr 2012 14:27:48 +0100

syslinux-legacy (2:3.63+dfsg-2ubuntu4) precise; urgency=low

  [ Evan Dandrea ]
  * Resurrect syslinux 3.63 as syslinux-legacy, so that we can write
    10.04 and earlier Ubuntu images in later versions (LP: #645818).

  [ Colin Watson ]
  * 15-ubuntu_nasm_2.09.dpatch: Fix build with nasm >= 2.09.

 -- Evan Dandrea <ev@ubuntu.com>  Fri, 16 Mar 2012 10:51:50 +0000

syslinux (2:3.63+dfsg-2ubuntu3) intrepid; urgency=low

  * Drop mtools back to Recommends now that recommended packages are
    installed by default.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Jul 2008 13:39:32 +0100

syslinux (2:3.63+dfsg-2ubuntu2) intrepid; urgency=low

  * 13-ubuntu_com32_gfxboot.dpatch: Turn progress operations into no-ops
    unless gfx_progress_init has been called. Fixes a crash when both com32
    and gfxboot are used, since loading a com32 object calls load_high which
    calls gfx_progress_update.
  * 14-ubuntu_gfxboot_force_prompt.dpatch: Always prompt if a gfxboot menu
    is set up.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Jun 2008 14:55:26 +0100

syslinux (2:3.63+dfsg-2ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - debian/control:
      + Build package for lpia.
      + Don't build-depend on mingw32.
      + Depend on mtools.
    - debian/docs:
      + Add README.gfxboot.
    - debian/rules:
      + Make sure add_crc is executable.
      + Regenerate keyword hash.
    - debian/patches/10-ubuntu_makefile.dpatch:
      + Don't build syslinux.exe.
    - debian/patches/11-suse_gfxboot.dpatch
      + Add gfxboot, updated from openSUSE 3.63-13.
    - debian/patches/12-ubuntu_localboot-gfxdone.dpatch:
      + Make sure screen is cleared when using gfxboot.
  * Add descriptions for Ubuntu-specific patches.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Jun 2008 15:41:30 +0100

syslinux (2:3.63+dfsg-2) unstable; urgency=medium

  * Adding patch from Ryan Finnie <ryan@finnie.org> to extend 64bit
    autodetection to vesamenu.c32 (Closes: #485656).
  * Removing watch file.
  * Bumping policy.

 -- Daniel Baumann <daniel@debian.org>  Tue, 10 Jun 2008 21:08:00 +0200

syslinux (2:3.63+dfsg-1) unstable; urgency=high

  * New upstream release:
    - Fixes problem with extlinux, which refuses to boot if there are some
      deleted files on the ext2 filesystem (see upstream changelog for more
      information).

 -- Daniel Baumann <daniel@debian.org>  Thu, 10 Apr 2008 21:17:00 +0200

syslinux (2:3.70~pre8+dfsg-1) experimental; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 31 Mar 2008 21:33:00 +0200

syslinux (2:3.70~pre7+dfsg-1) experimental; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 31 Mar 2008 13:42:00 +0200

syslinux (2:3.62+dfsg-2) unstable; urgency=medium

  * Applied patch from morph <matrixhasu@gmail.com> to fix clean target
    (Closes: #424225).

 -- Daniel Baumann <daniel@debian.org>  Sat,  5 Apr 2008 08:02:00 +0200

syslinux (2:3.62+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Rediffed 02-64bit-autodetection.dpatch.
  * Disabled 03-define-clk-tck.dpatch for now, seems to introduce strange
    behaviour with TIMEOUT on pxelinux, needs further investigation.

 -- Daniel Baumann <daniel@debian.org>  Mon, 31 Mar 2008 13:24:00 +0200

syslinux (2:3.61+dfsg-1) unstable; urgency=medium

  * Rebuild upstream tarball without non-free RFC document (Closes: #463930).

 -- Daniel Baumann <daniel@debian.org>  Tue,  5 Feb 2008 07:28:00 +0100

syslinux (2:3.61-1) unstable; urgency=low

  * New upstream release.
  * Bumping package to debhelper 6.

 -- Daniel Baumann <daniel@debian.org>  Mon,  4 Feb 2008 07:16:00 +0100

syslinux (2:3.60-2) experimental; urgency=low

  * Applied update of 02-64bit-autodetection.dpatch from Robert Millan
    <rmh@aybabtu.com> (Closes: #462157).

 -- Daniel Baumann <daniel@debian.org>  Thu, 24 Jan 2008 07:34:00 +0100

syslinux (2:3.55-2) unstable; urgency=medium

  * Applied update of 02-64bit-autodetection.dpatch from Robert Millan
    <rmh@aybabtu.com> (Closes: #462157).

 -- Daniel Baumann <daniel@debian.org>  Tue, 22 Jan 2008 23:21:00 +0100

syslinux (2:3.60-1) experimental; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sat, 12 Jan 2008 20:04:00 +0100

syslinux (2:3.55-1) unstable; urgency=low

  * New upstream release.
  * Don't hide make errors in clean call of rules.

 -- Daniel Baumann <daniel@debian.org>  Sat, 12 Jan 2008 19:59:00 +0100

syslinux (2:3.60~pre6-1) experimental; urgency=low

  * New upstream release.
  * Removed manpages, went upstream.

 -- Daniel Baumann <daniel@debian.org>  Thu, 20 Dec 2007 08:22:00 +0100

syslinux (2:3.54-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 13 Dec 2007 09:45:00 +0100

syslinux (2:3.53-1ubuntu2) hardy; urgency=low

  * isolinux.asm: Remove reference to non-existent CD2 (LP: #62950).

 -- Evan Dandrea <evand@ubuntu.com>  Tue, 11 Dec 2007 12:12:38 -0500

syslinux (2:3.53-1ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - debian/control:
      + DebianMaintainerField.
      + Build package for lpia.
      + Don't build-depend on mingw32.
    - debian/docs:
      + Add README.gfxboot
    - debian/rules:
      + Make sure add_crc is executable.
      + Regenerate keyword hash.
    - debian/patches/02-64bit-autodetection:
      + Fix up to apply cleanly again.
    - debian/patches/10-ubuntu_makefile.dpatch:
      + Don't build syslinux.exe
    - debian/patches/11-suse_gfxboot.dpatch
      + The infamous gfxboot patch. Lovingly updated to match current syslinux.
    - debian/patches/13-ubuntu_localboot-gfxdone.dpatch:
      + Make sure screen is cleared when using gfxboot.

 -- Soren Hansen <soren@ubuntu.com>  Mon, 10 Dec 2007 21:03:58 +0100

syslinux (2:3.53-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sun, 18 Nov 2007 17:26:00 +0100

syslinux (1:3.60~pre3-2) unstable; urgency=low

  * Only build-depending on gcc-multilib on amd64.
  * Removing old build-dependency against ia32-libs-dev.
  * Versioning build-depends against nasm.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 Nov 2007 11:42:00 +0100

syslinux (1:3.60~pre3-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Mon, 12 Nov 2007 09:18:00 +0100

syslinux (1:3.60~pre2-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Wed, 26 Aug 2007 11:16:00 +0200

syslinux (1:3.60~pre1-1) unstable; urgency=low

  * New upstream release.
  * Works well with nasm 0.99.02 (Closes: #439418).

 -- Daniel Baumann <daniel@debian.org>  Sat, 25 Aug 2007 08:01:00 +0200

syslinux (1:3.52~pre5-1) experimental; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sun, 29 Jul 2007 20:55:00 +0200

syslinux (1:3.52~pre3-1) experimental; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sun, 15 Jul 2007 19:40:00 +0200

syslinux (1:3.51-1) unstable; urgency=low

  * New upstream release.
  * Temporarily disabled 02-64bit-autodetection.dpatch; doesn't build anymore.
  * Added Otavio as co-maintainer.

 -- Daniel Baumann <daniel@debian.org>  Mon, 18 Jun 2007 19:04:00 +0200

syslinux (1:3.36-5) unstable; urgency=low

  * Added patch from Otavio Salvador <otavio@debian.org> to add support to
    change menu vertical and horizontal shifting.
  * Added define-clk-tck patch from Timo Aaltonen <tjaalton@cc.hut.fi>.
    It defines CLK_TCK, since the com32 libc API does not have any idea about
    it, and its include files shadow /usr/include/time.h (which would provide
    CLOCKS_PER_SEC).

 -- Daniel Baumann <daniel@debian.org>  Thu, 31 May 2007 07:43:00 +0200

syslinux (1:3.36-4ubuntu5) gutsy; urgency=low

  * Only build-depend on gcc-multilib on amd64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 30 Aug 2007 10:26:35 +0000

syslinux (1:3.36-4ubuntu4) gutsy; urgency=low

  * Build package for lpia.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 23 Aug 2007 18:29:28 +0000

syslinux (1:3.36-4ubuntu3) gutsy; urgency=low

  * Restore old Ubuntu changelog entries.
  * debian/patches/13-ubuntu_localboot-gfxdone.dpatch:
    - Restore; only a small part of this was applied upstream. Call
      vgasetmode when switching back to text mode, to make sure that the
      screen gets cleared.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 07 Aug 2007 02:11:21 +0100

syslinux (1:3.36-4ubuntu2) gutsy; urgency=low

  * mtools changed from recommended package to dependency (LP: #75765)

 -- Nathan Handler <mrcheatr@gmail.com>  Fri, 20 Jul 2007 15:37:24 +0200

syslinux (1:3.36-4ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - debian/control:
      + Drop ia32-libs-dev build-dependency.
      + Drop mingw32 build-dependency.
    - debian/docs:
      + Install README.gfxboot from gfxboot.
    - debian/rules:
      + chmod add_crc from gfxboot.
      + Don't install syslinux.exe.
    - debian/patches:
      + 10-ubuntu_makefile.dpatch:
        Don't build win32-stuff.
      + 11-suse_gfxboot.dpatch:
        SuSE gfxboot. Updated from OpenSuSE 10.2.
      + 12-define_clk_tck.dpatch:
        com32/samples/keytest.c, com32/libutil/include/libutil.h,
        com32/include/time.h: Define CLK_TCK, since the com32 libc API
        does not have any idea about it, and its include files shadow
        /usr/include/time.h (which would provide CLOCKS_PER_SEC).
  * Change Maintainer address.
  * debian/patches:
    - 12-ubuntu_localboot-gfxdone.dpatch
      13-ubuntu_gfxboot-cpio-swab.dpatch
      Dropped because the new gfxboot-patch supercedes them.
    - 14-gentoo_nossp.dpatch
      Obsolete, upstream has applied -fno-stack-protector to the relevant
      bits.

 -- Timo Aaltonen <tjaalton@cc.hut.fi>  Tue, 29 May 2007 17:14:02 +0300

syslinux (1:3.36-4) unstable; urgency=medium

  * Added build-depends on gcc-multilib (Closes: #423514).

 -- Daniel Baumann <daniel@debian.org>  Sat, 12 May 2007 20:33:00 +0200

syslinux (1:3.36-3) unstable; urgency=medium

  * Rebuild because glibc.

 -- Daniel Baumann <daniel@debian.org>  Wed,  9 May 2007 10:36:00 +0200

syslinux (1:3.50~pre6-1) experimental; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Tue,  1 May 2007 12:18:00 +0200

syslinux (1:3.50~pre5-1) experimental; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Wed, 11 Apr 2007 10:11:00 +0200

syslinux (1:3.36-2) unstable; urgency=low

  * Re-uploading previous 3.36-1.

 -- Daniel Baumann <daniel@debian.org>  Wed, 11 Apr 2007 10:09:00 +0200

syslinux (1:3.31-4) unstable; urgency=medium

  * Uploading 3.31-3 from etch again to unstable, to not break debian-installer.

 -- Daniel Baumann <daniel@debian.org>  Fri,  9 Mar 2007 00:57:00 +0100

syslinux (3.40~pre9-1) experimental; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Mon,  5 Mar 2007 02:05:00 +0100

syslinux (3.36-1) unstable; urgency=low

  * New upstream release.
  * Rediffed 02-64bit-autodetection.dpatch.

 -- Daniel Baumann <daniel@debian.org>  Mon,  5 Mar 2007 01:32:00 +0100

syslinux (3.31-3) unstable; urgency=medium

  * Added patch from Robert Millan <rmh@aybabtu.com> to fix
    02-64bit-autodetection.dpatch (Closes: #410729).

 -- Daniel Baumann <daniel@debian.org>  Tue, 13 Feb 2007 23:17:00 +0100

syslinux (3.31-2) unstable; urgency=medium

  * Including all *.c32 modules (Closes: #391152).
  * Added patch from Byron Stanoszek <gandalf@winds.org> to autodetect 64bit
    CPUs (Closes: #408138).

 -- Daniel Baumann <daniel@debian.org>  Sun,  4 Feb 2007 16:52:00 +0100

syslinux (3.35-1) experimental; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Sun,  4 Feb 2007 16:43:00 +0100

syslinux (3.31-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 28 Sep 2006 20:11:00 +0200

syslinux (3.20-2) unstable; urgency=low

  * Including mbr.bin (Closes: #357146).

 -- Daniel Baumann <daniel@debian.org>  Tue, 19 Sep 2006 03:30:00 +0200

syslinux (3.30~pre4-1) experimental; urgency=low

  * New upstream pre-release.

 -- Daniel Baumann <daniel@debian.org>  Wed,  6 Sep 2006 22:51:00 +0200

syslinux (3.20-1) unstable; urgency=low

  * New upstream release.
  * Taking over the package, Juan Cespedes is MIA.

 -- Daniel Baumann <daniel@debian.org>  Tue,  5 Sep 2006 23:21:00 +0200

syslinux (3.11+3.20pre11-1) experimental; urgency=low

  * New upstream pre-release.

 -- Daniel Baumann <daniel@debian.org>  Thu, 10 Aug 2006 11:31:00 +0200

syslinux (3.11+3.20pre10-1) experimental; urgency=low

  * New upstream pre-release.
  * Added myself as co-maintainer.
  * Redone debian directory based on current debhelper templates, additionally:
    - added watch file.
    - cleaned up copyright files.
    - including all manpages as plain files, dropping docbook-to-man.
    - including com32/modules/menu.c32 into the package.
    - not using binaries from upstream, building everything from source.
    - using dpatch for upstream modifications now.

 -- Daniel Baumann <daniel@debian.org>  Sun, 30 Jul 2006 09:43:00 +0200

syslinux (3.11-3ubuntu4) feisty; urgency=low

  * Build with -fno-stack-protector, since package does not link against
    libc.
  * com32/samples/keytest.c, com32/libutil/include/libutil.h,
    com32/include/time.h: Define CLK_TCK, since the com32 libc API does not
    have any idea about it, and its include files shadow /usr/include/time.h
    (which would provide CLOCKS_PER_SEC).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Mar 2007 13:40:50 +0100

syslinux (3.11-3ubuntu3) feisty; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri,  9 Mar 2007 11:58:28 +0000

syslinux (3.11-3ubuntu2) dapper; urgency=low

  * Drop ia32-libs-dev build dependency.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 16 Mar 2006 15:37:14 +0000

syslinux (3.11-3ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Jan 2006 23:07:52 +0000

syslinux (3.11-3) unstable; urgency=low

  * Fixed FTBFS bug with latest "make" (closes: #343619)
  * Added "mkdiskimage" to Debian package (closes: #343617)

 -- Juan Cespedes <cespedes@debian.org>  Sun, 18 Dec 2005 16:54:26 +0100

syslinux (3.11-2ubuntu5) dapper; urgency=low

  * Fix debian/applied-patches/localboot-gfxdone.diff filename.
  * debian/applied-patches/gfxboot-cpio-swab.diff: Make gfxboot check for
    byte-swapped cpio archives, so that it's easier to develop gfxboot
    themes on a powerpc system with qemu.
  * debian/applied-patches/localboot-gfxdone.diff: Call vgasetmode when
    switching back to text mode, to make sure that the screen gets cleared.
  * Makefile: Just export DATE and HEXDATE rather than playing with $(MAKE);
    current make applies an extra shell evaluation pass to the latter
    approach and so fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Jan 2006 16:02:06 +0000

syslinux (3.11-2ubuntu4) dapper; urgency=low

  * debian/applied-patches/localboot-gfxdone.diff: Turn gfxboot off before
    booting from a local disk with LOCALBOOT.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 13 Dec 2005 12:43:29 +0000

syslinux (3.11-2ubuntu3) dapper; urgency=low

  * Apply SuSE's gfxboot patch (debian/applied-patches/gfxboot.diff); thanks
    to Steffen Winterfeldt for technical support. See README.gfxboot for
    details.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed,  7 Dec 2005 17:01:51 +0000

syslinux (3.11-2ubuntu2) dapper; urgency=low

  * Install menu.c32 in /usr/lib/syslinux.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Nov 2005 14:55:12 +0000

syslinux (3.11-2ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Nov 2005 10:34:54 +0000

syslinux (3.11-2) unstable; urgency=low

  * Added correct build-depends for amd64 (Andreas Jochens <aj@andaco.de>)
                              (Closes: Bug#306123, Bug#249506, Bug#298940)
  * Acknowledged old NMU (Closes: #269424)

 -- Juan Cespedes <cespedes@debian.org>  Wed, 19 Oct 2005 16:00:38 +0200

syslinux (3.11-1) unstable; urgency=low

  * New upstream version
  * Updated to new FSF postal address

 -- Juan Cespedes <cespedes@debian.org>  Tue, 18 Oct 2005 16:19:49 +0200

syslinux (2.11-0.1ubuntu4) breezy; urgency=low

  * Make the package build again (Ubuntu: #14605)
  * sample/chain.c: Replace memcpy() call with a loop since memcpy() is not
    available (-nostdlib).
  * memdisk/setup.c: Replace memcmp() call with a per-char comparison since
    memcmp() is not available.
  * memdisk/inflate.c: Fix declaration of crc_32_tab[256].

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed,  7 Sep 2005 17:29:49 +0200

syslinux (2.11-0.1ubuntu3) hoary; urgency=low

  * Don't build or install syslinux.exe; don't build-depend on mingw32
    (closes: Ubuntu #3416).

 -- Colin Watson <cjwatson@canonical.com>  Thu,  9 Dec 2004 17:30:06 +0100

syslinux (2.11-0.1ubuntu2) hoary; urgency=low

  * Fix amd64 compilation (thanks, Tollef Fog Heen and LaMont Jones).

 -- Daniel Stone <daniel.stone@canonical.com>  Wed,  3 Nov 2004 16:13:25 +0100

syslinux (2.11-0.1ubuntu1) hoary; urgency=low

  * Merge changes from Debian back in.
  * debian/rules:
    + Stop attempting to back up sample/*.elf when they are not shipped in the orig.

 -- Daniel Stone <daniel.stone@canonical.com>  Mon,  1 Nov 2004 18:16:33 +0100

syslinux (2.11-0.1) unstable; urgency=low

  * NMU with new upstream release.
    - ALL: Add an API call to get the configuration file name.
    - SYSLINUX: Fix bug in 2.10 that prevented it from working
      correctly for a lot of people. Closes: #269424
    - SYSLINUX: In the installer, make mtools a bit less fussy.
    - Make the menu system compile with newer gcc's.

 -- Joey Hess <joeyh@debian.org>  Fri, 10 Sep 2004 12:18:43 -0400

syslinux (2.10-1) unstable; urgency=medium

  * New upstream version, fixing many bugs, among them a problem which
    prevented syslinux from booting large kernels (thanks to Torsten
    Knodt <tk-debian@datas-world.de>)   (closes: Bug#224606, Bug#242547)
                                                    (closes: Bug#258940)
  * New Standards-Version (3.6.1)
  * Removed dependency on lilo                      (closes: Bug#235439)
  * syslinux now uses mtools to install the image, it no longer requires
    msdos or vfat filesystem in the kernel           (closes: Bug#72124)
  * Added a "Recommend: mtools" control line        (closes: Bug#201354)

 -- Juan Cespedes <cespedes@debian.org>  Sat, 17 Jul 2004 10:32:37 +0200

syslinux (2.04-1) unstable; urgency=low

  * New upstream version, needed for debian-installer  (closes: #186356)
  * This new upstream version of syslinux already
    uses mcopy to generate disk images              (closes: Bug#180660)
  * New Standards-Version:
    + Get rid of /usr/doc/syslinux symlink
  * Replaced all all # comments with /* */ to get rid
    of gcc-3.3 preprocessor errors                  (closes: Bug#196532)

 -- Juan Cespedes <cespedes@debian.org>  Wed, 11 Jun 2003 11:52:06 +0200

syslinux (2.00-2) unstable; urgency=low

  * Fixed typo in description                       (closes: Bug#178582)

 -- Juan Cespedes <cespedes@debian.org>  Mon, 27 Jan 2003 13:26:42 +0100

syslinux (2.00-1) unstable; urgency=low

  * New upstream version                            (closes: Bug#174565)
    (thanks to Andrea Bedini <andrea@bedini.homelinux.net>)
  * Added note about PXE in the description         (closes: Bug#151700)
  * Added man pages for gethostip, lss16toppm, ppmtolss16
    (thanks to dann frazier <dannf@dannf.org>)      (closes: Bug#107539)

 -- Juan Cespedes <cespedes@debian.org>  Sun, 26 Jan 2003 13:49:44 +0100

syslinux (1.75-1) unstable; urgency=low

  * New upstream release
  * Added "memdisk" to the package      (closes: Bug#141605, Bug#143773)
  * Added "syslinux-debug.bin" to the package       (closes: Bug#143772)

 -- Juan Cespedes <cespedes@debian.org>  Thu, 20 Jun 2002 13:18:22 +0200

syslinux (1.66-1) unstable; urgency=low

  * New upstream version
  * Boot images shorter than 64K, including memtest86 (closes: Bug#45133)

 -- Juan Cespedes <cespedes@debian.org>  Mon, 21 Jan 2002 01:56:55 +0100

syslinux (1.63-1) unstable; urgency=low

  * New upstream release, fixing "No setup signature found" bug
    found with some newer kernels (closes: Bug#107345)
  * Reverted mtools patch for installer (it fails with some
    high-capacity floppy formats) (closes: Bug#108096)

 -- Juan Cespedes <cespedes@debian.org>  Wed, 22 Aug 2001 01:42:58 +0200

syslinux (1.62-5) unstable; urgency=low

  * Added "Build-Depends: netpbm"                    (closes: Bug#97497)

 -- Juan Cespedes <cespedes@debian.org>  Mon, 14 May 2001 23:38:29 +0200

syslinux (1.62-4) unstable; urgency=low

  * Yet another version of `ppmtolss16' from the author (hpa),
    fixing a bug regarding color space conversion

 -- Juan Cespedes <cespedes@debian.org>  Sun, 13 May 2001 17:21:02 +0200

syslinux (1.62-3) unstable; urgency=low

  * New version of `ppmtolss16' from the author (hpa)

 -- Juan Cespedes <cespedes@debian.org>  Tue,  8 May 2001 21:39:45 +0200

syslinux (1.62-2) unstable; urgency=medium

  * Changed small typo in manual page names
    (sylinux -> syslinux)                            (closes: Bug#96553)

 -- Juan Cespedes <cespedes@debian.org>  Mon,  7 May 2001 00:30:09 +0200

syslinux (1.62-1) unstable; urgency=medium

  * New upstream version                             (closes: Bug#77269)
  * This version could fix Bug#56983 and Bug#69140, but I have no
    way to test it
  * Added Build-Depends                              (closes: Bug#60729)
  * New Standards-Version: 3.5.3
  * Fixed lintian error "copyright-refers-to-old-directory"
  * Fixed lintian warnings "no-priority-field" and "no-section-field"
  * Change the installer a bit so that it is no longer needed to run
    it as root, using mtools                         (closes: Bug#30982)
  * Added manual page for `syslinux', provided by
    Arthur Korn <arthur@korn.ch>                     (closes: Bug#18432)
  * Added manual page for `syslinux2ansi', provided by
    Kevin Kreamer <kkreamer@etherhogz.org>           (closes: Bug#35264)

 -- Juan Cespedes <cespedes@debian.org>  Tue,  1 May 2001 17:12:49 +0200

syslinux (1.48-2) unstable; urgency=medium

  * New Standards-Version (3.1.1)
  * Fixed lintian bugs
  * Note in the package description that filesystem type `msdos' is
    needed in order to use this program (closes: Bug#23265)

 -- Juan Cespedes <cespedes@debian.org>  Sun, 19 Dec 1999 14:25:45 +0100

syslinux (1.48-1) unstable; urgency=medium

  * New upstream version:
    + Changed HIGHMEM_MAX to 38000000h
    + Serial console support
    + New program PXELINUX to do network booting
  * FHS support
  * New Standards-Version: 3.0.1
  * Almost all the bugs regarding boot problems should be fixed with
    this upstream version:
      (closes: Bug#18271, Bug#22366, Bug#22700, Bug#22845, Bug#23181)
      (closes: Bug#23936, Bug#27755, Bug#28846, Bug#29296, Bug#32138)
  * Fixed copyright notice in "copybs.asm" (closes: Bug#35531)
  * "syslinux.com" is now included (closes: Bug#31460)

 -- Juan Cespedes <cespedes@debian.org>  Mon, 25 Oct 1999 11:09:02 +0200

syslinux (1.43-1) unstable; urgency=medium

  * New upstream version:
    + Add syslinux2ansi script to display the contents of a
      colorized SYSLINUX file.
    + Changed the io_delay once again, after a report that the
      old delay port causes hangs on some systems.
    + Should fix: Bug#18271, Bug#22366, Bug#22845, Bug#23181,
      Bug#23936, Bug#27755, Bug#28846, Bug#29296, Bug#32138
  * Include "syslinux.com": Bug#31460

 -- Juan Cespedes <cespedes@debian.org>  Tue, 30 Mar 1999 12:53:48 +0200

syslinux (1.42-2) frozen unstable; urgency=HIGH

  * Reverted patch for installer (it fails with some mtools versions)
    (Fixes grave bug: Bug#30791)

 -- Juan Cespedes <cespedes@debian.org>  Thu, 17 Dec 1998 10:33:37 +0100

syslinux (1.42-1) frozen unstable; urgency=medium

  * New upstream version.  Mostly A20 bug fixes.
  * This should fix at least the following syslinux bugs:
    Bug#22845, Bug#23181, Bug#23936, Bug#27755, Bug#28846, Bug#29296.
  * Change the installer a bit so that it is no longer needed to run
    it as root

 -- Juan Cespedes <cespedes@debian.org>  Tue,  8 Dec 1998 21:20:31 +0100

syslinux (1.40-3) frozen unstable; urgency=medium

  * Added "img1743k.gz" as suggested by Enrique Zanardi <ezanardi@ull.es>

 -- Juan Cespedes <cespedes@debian.org>  Mon,  9 Nov 1998 21:23:21 +0100

syslinux (1.40-2) frozen unstable; urgency=medium

  * Added "safe, slow and stupid" option to the version
    for the boot floppies to be able to boot even on very
    buggy bioses. (Bug#23157, Bug#23181).
  * Increased A20M delay even a bit more, as suggested by
    Enrique Zanardi.
  * Changed the aspect of the syslinux banner a bit

 -- Juan Cespedes <cespedes@debian.org>  Sat,  6 Jun 1998 01:05:34 +0200

syslinux (1.40-1) unstable; urgency=low

  * New upstream release:
  	* Increase A20M delay and put in a test to avoid problems on
  	  certain IBM Thinkpads (thanks to Donnie Barnes of RedHat
  	  for vital info on this one.)
  	* Support COMBOOT style boot command images.
  	* Support chain loading (foreign operating systems, e.g. DOS).
  	* Include a new "copybs" DOS utility to copy a boot sector to
  	  a file (under Linux, use "dd".)
  	* Fix the DOS installer to work for disks over 32 MB.
  	* SYSLINUX should now handle disks with more than 65536 tracks.
  * Changed section from "misc" to "base", to be in sync with then
    FTP archive

 -- Juan Cespedes <cespedes@debian.org>  Fri,  8 May 1998 11:22:46 +0200

syslinux (1.37-1) frozen unstable; urgency=medium

  * New upstream version (Bug fixes only):
    + Fix a bug that caused "label" statements in syslinux.cfg to
      not be handled properly.
    + Updated the documentation.  Among other things, we now allow
      up to 128 "label" statements.

 -- Juan Cespedes <cespedes@debian.org>  Tue, 21 Apr 1998 00:19:18 +0200

syslinux (1.36-2) frozen unstable; urgency=medium

  * Re-built for frozen (it fixes the "LABEL" behaviour, required
    for the boot floppies)

 -- Juan Cespedes <cespedes@debian.org>  Mon, 20 Apr 1998 19:25:13 +0200

syslinux (1.36-1) unstable; urgency=medium

  * Applied patch to make all the "LABEL" keywords in config file work
  * New upstream version (bug fixes + new option "KBDMAP")

 -- Juan Cespedes <cespedes@debian.org>  Mon, 20 Apr 1998 02:30:58 +0200

syslinux (1.34-2) unstable; urgency=low

  * Install files as img<size>k.gz instead of img<size>.gz

 -- Juan Cespedes <cespedes@debian.org>  Fri,  6 Mar 1998 20:04:59 +0100

syslinux (1.34-1) unstable; urgency=low

  * New upstream version

 -- Juan Cespedes <cespedes@debian.org>  Thu,  5 Mar 1998 17:50:14 +0100

syslinux (1.33-2) unstable; urgency=low

  * Fixed minor packaging bugs

 -- Juan Cespedes <cespedes@debian.org>  Sat, 28 Feb 1998 22:50:35 +0100

syslinux (1.33-1) unstable; urgency=low

  * New upstream version (fixes:Bug#18654)

 -- Juan Cespedes <cespedes@debian.org>  Fri, 27 Feb 1998 10:42:05 +0100

syslinux (1.32-1) unstable; urgency=low

  * New upstream release
  * Pristine source
  * Fixed author email address (hpa@zytor.com instead of hpa@linux.org)
  * New Standards-Version: 2.4.0.0
  * gzipped only big files in /usr/doc/syslinux
  * Changed architecture from all to i386

 -- Juan Cespedes <cespedes@debian.org>  Fri, 20 Feb 1998 22:16:20 +0100

syslinux (1.30-6) unstable; urgency=low

  * New maintainer
  * New Standards-Version (2.3.0.0)
  * Changed rules file to no longer use debstd

 -- Juan Cespedes <cespedes@debian.org>  Sat,  1 Nov 1997 16:22:57 +0100

syslinux (1.30-5) unstable; urgency=low

  * Install changelog correctly
  * #8532: Filed a bug report against ftp.debian.org because the
    package priorities and section are overridden on master.

 -- Christoph Lameter <clameter@waterf.org>  Wed, 29 Oct 1997 18:47:17 -0800

syslinux (1.30-4) unstable; urgency=low

  * Changed architecture to all
  * Note in description that syslinux generates Intel Boot disks (from
    whatever platform you install it on)

 -- Christoph Lameter <clameter@waterf.org>  Thu,  4 Sep 1997 11:16:34 -0700

syslinux (1.30-3) unstable; urgency=low

  * Include Images for 1.44K and 720K to boot Linux on an Atari Computer

 -- Christoph Lameter <clameter@waterf.org>  Tue, 25 Feb 1997 09:27:55 -0800

syslinux (1.30-2) unstable; urgency=low

  * Control file: Priority set to optional and put into section "misc" where loadlin
    is also. (Bug #5424)
  * clean up debian directory

 -- Christoph Lameter <clameter@waterf.org>  Mon, 4 Nov 1996 10:42:17 -0800

syslinux (1.30-1) unstable; urgency=low

  * Upstream update. Package made conformant to newest standards.

 -- Christoph Lameter <clameter@waterf.org>  Mon, 4 Nov 1996 10:26:25 -0800
